path: /build/build/breeze-grub-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} kde-plasma/breeze-grub:5 -pv -t && \
    emerge -j ${JOBS} --nodeps kde-plasma/breeze-grub:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/breeze-grub && luet-portage --dir /pkgdir/breeze-grub
    kde-plasma/breeze-grub:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: breeze-grub
    version: 5.27.9
    category: kde-plasma-5
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Breeze theme for GRUB
    uri:
    - https://kde.org/
    license: GPL-3+
    buildtimestamp: 2024-02-16 00:09:32.527541211 +0000 UTC m=+139.486366564
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
      DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.12.3:5
        dev-util/desktop-file-utils
      IUSE: debug
      RDEPEND: '>=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.12.3:5'
      emerge.packages: kde-plasma/breeze-grub:5
      kit: kde-kit
      original.package.name: kde-plasma/breeze-grub
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/breeze-grub
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fbcc2a61703f2612b3dd8b0ee50e8343b7341696ef4242d0ffab17edb5d6f813
compressiontype: zstd
files:
- usr/share/grub/themes/breeze/progress_bar2_c.png
- usr/share/grub/themes/breeze/progress_bar2_c.png.license
- usr/share/grub/themes/breeze/progress_bar_c.png
- usr/share/grub/themes/breeze/progress_bar_c.png.license
- usr/share/grub/themes/breeze/progress_bar_hl_c.png
- usr/share/grub/themes/breeze/progress_bar_hl_c.png.license
- usr/share/grub/themes/breeze/theme.txt
- usr/share/grub/themes/breeze/unifont-bold-16.pf2
- usr/share/grub/themes/breeze/unifont-bold-16.pf2.license
- usr/share/grub/themes/breeze/unifont-regular-14.pf2
- usr/share/grub/themes/breeze/unifont-regular-14.pf2.license
- usr/share/grub/themes/breeze/unifont-regular-16.pf2
- usr/share/grub/themes/breeze/unifont-regular-16.pf2.license
- usr/share/grub/themes/breeze/unifont-regular-32.pf2
- usr/share/grub/themes/breeze/unifont-regular-32.pf2.license
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/CBUILD
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/CHOST
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/COUNTER
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/DEPEND
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/EAPI
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/FEATURES
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/INHERITED
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/IUSE
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/LICENSE
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/PF
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/SIZE
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/SLOT
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/USE
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/breeze-grub-5.27.9.ebuild
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/breeze-grub-5.27.9/repository
package_cacheimage: ""
runtime:
  name: breeze-grub
  version: 5.27.9
  category: kde-plasma-5
  requires:
  - name: breeze-icons
    version: '>=0'
    category: kde-frameworks-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Breeze theme for GRUB
  uri:
  - https://kde.org/
  license: GPL-3+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.57.0:5
    DEPEND: dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.12.3:5
      dev-util/desktop-file-utils
    IUSE: debug
    RDEPEND: '>=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.57.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.12.3:5'
    emerge.packages: kde-plasma/breeze-grub:5
    kit: kde-kit
    original.package.name: kde-plasma/breeze-grub
    original.package.slot: "5"
    original.package.version: 5.27.9
